<ion-header>
    <ion-toolbar>
        <ion-buttons>
            <ion-menu-button></ion-menu-button>
            <ion-title>Women's Wear</ion-title>

        </ion-buttons>
    </ion-toolbar>
</ion-header>

<ion-content>
    <ion-segment color="success" scrollable [(ngModel)]="section">
        <ion-segment-button checked href="#dogs" value="one" layout="icon-start">
            <ion-label>Bags</ion-label>
        </ion-segment-button>
        <ion-segment-button layout="icon-start" value="two">
            <ion-label>Western Wear</ion-label>
        </ion-segment-button>
        <ion-segment-button layout="icon-start" value="three">
            <ion-label>Jewellery</ion-label>
        </ion-segment-button>
        <ion-segment-button layout="icon-start" value="four">
            <ion-label>Accessories</ion-label>
        </ion-segment-button>

    </ion-segment>

    <div [ngSwitch]="section" class="detail-container">

        <div *ngSwitchCase="'one'">

            <ion-grid>
                <ion-row class="listing-products">
                    <ion-col size="6">
                        <div class="product-col" [routerLink]="['/home/tabs/hometabs/offerdetails']">
                            <img src="./../../../../assets/img/detail.png">
                            <div class="product-title">
                                <h6>Round Necked Dresses</h6>

                                <ion-row>
                                    <ion-col size="8">
                                        <span class="price">
                                          $ 1699
                                      </span>
                                    </ion-col>
                                    <ion-col size="4">
                                        <span class="wishlist-icon">
                                          <ion-icon name="heart-empty"></ion-icon>
                                      </span>
                                    </ion-col>
                                </ion-row>

                            </div>
                        </div>

                    </ion-col>
                    <ion-col size="6">
                        <div class="product-col" [routerLink]="['/home/tabs/hometabs/offerdetails']">
                            <img src="./../../../../assets/img/detail.png">
                            <div class="product-title">
                                <h6>Round Necked Dresses</h6>

                                <ion-row>
                                    <ion-col size="8">
                                        <span class="price">
                                          $ 1699
                                      </span>
                                    </ion-col>
                                    <ion-col size="4">
                                        <span class="wishlist-icon">
                                          <ion-icon name="heart-empty"></ion-icon>
                                      </span>
                                    </ion-col>
                                </ion-row>

                            </div>
                        </div>

                    </ion-col>
                    <ion-col size="6">
                        <div class="product-col" [routerLink]="['/home/tabs/hometabs/offerdetails']">
                            <img src="./../../../../assets/img/detail.png">
                            <div class="product-title">
                                <h6>Round Necked Dresses</h6>

                                <ion-row>
                                    <ion-col size="8">
                                        <span class="price">
                                          $ 1699
                                      </span>
                                    </ion-col>
                                    <ion-col size="4">
                                        <span class="wishlist-icon">
                                          <ion-icon name="heart-empty"></ion-icon>
                                      </span>
                                    </ion-col>
                                </ion-row>

                            </div>
                        </div>

                    </ion-col>
                    <ion-col size="6">
                        <div class="product-col" [routerLink]="['/home/tabs/hometabs/offerdetails']">
                            <img src="./../../../../assets/img/detail.png">
                            <div class="product-title">
                                <h6>Round Necked Dresses</h6>

                                <ion-row>
                                    <ion-col size="8">
                                        <span class="price">
                                          $ 1699
                                      </span>
                                    </ion-col>
                                    <ion-col size="4">
                                        <span class="wishlist-icon">
                                          <ion-icon name="heart-empty"></ion-icon>
                                      </span>
                                    </ion-col>
                                </ion-row>

                            </div>
                        </div>

                    </ion-col>
                    <ion-col size="6">
                        <div class="product-col" [routerLink]="['/home/tabs/hometabs/offerdetails']">
                            <img src="./../../../../assets/img/detail.png">
                            <div class="product-title">
                                <h6>Round Necked Dresses</h6>

                                <ion-row>
                                    <ion-col size="8">
                                        <span class="price">
                                          $ 1699
                                      </span>
                                    </ion-col>
                                    <ion-col size="4">
                                        <span class="wishlist-icon">
                                          <ion-icon name="heart-empty"></ion-icon>
                                      </span>
                                    </ion-col>
                                </ion-row>

                            </div>
                        </div>

                    </ion-col>
                    <ion-col size="6">
                        <div class="product-col" [routerLink]="['/home/tabs/hometabs/offerdetails']">
                            <img src="./../../../../assets/img/detail.png">
                            <div class="product-title">
                                <h6>Round Necked Dresses</h6>

                                <ion-row>
                                    <ion-col>
                                        <span class="price">
                                          $ 1699
                                      </span>
                                    </ion-col>
                                    <ion-col>
                                        <span class="price">
                                          <ion-icon name="heart-empty"></ion-icon>
                                      </span>
                                    </ion-col>
                                </ion-row>

                            </div>
                        </div>

                    </ion-col>
                    <ion-col size="6">
                        <div class="product-col" [routerLink]="['/home/tabs/hometabs/offerdetails']">
                            <img src="./../../../../assets/img/detail.png">
                            <div class="product-title">
                                <h6>Round Necked Dresses</h6>

                                <ion-row>
                                    <ion-col>
                                        <span class="price">
                                          $ 1699
                                      </span>
                                    </ion-col>
                                    <ion-col>
                                        <span class="price">
                                          <ion-icon name="heart-empty"></ion-icon>
                                      </span>
                                    </ion-col>
                                </ion-row>

                            </div>
                        </div>

                    </ion-col>
                    <ion-col size="6">
                        <div class="product-col" [routerLink]="['/home/tabs/hometabs/offerdetails']">
                            <img src="./../../../../assets/img/detail.png">
                            <div class="product-title">
                                <h6>Round Necked Dresses</h6>

                                <ion-row>
                                    <ion-col>
                                        <span class="price">
                                          $ 1699
                                      </span>
                                    </ion-col>
                                    <ion-col>
                                        <span class="price">
                                          $ 1699
                                      </span>
                                    </ion-col>
                                </ion-row>

                            </div>
                        </div>

                    </ion-col>
                    <ion-col size="6">
                        <div class="product-col" [routerLink]="['/home/tabs/hometabs/offerdetails']">
                            <img src="./../../../../assets/img/detail.png">
                            <div class="product-title">
                                <h6>Round Necked Dresses</h6>

                                <ion-row>
                                    <ion-col>
                                        <span class="price">
                                          $ 1699
                                      </span>
                                    </ion-col>
                                    <ion-col>
                                        <span class="price">
                                          $ 1699
                                      </span>
                                    </ion-col>
                                </ion-row>

                            </div>
                        </div>

                    </ion-col>
                    <ion-col size="6">
                        <div class="product-col">
                            <img src="./../../../../assets/img/detail.png">
                            <div class="product-title">
                                <h6>Round Necked Dresses</h6>

                                <ion-row>
                                    <ion-col>
                                        <span class="price">
                                          $ 1699
                                      </span>
                                    </ion-col>
                                    <ion-col>
                                        <span class="price">
                                          $ 1699
                                      </span>
                                    </ion-col>
                                </ion-row>

                            </div>
                        </div>

                    </ion-col>
                </ion-row>
            </ion-grid>

        </div>

        <div *ngSwitchCase="'two'">
            <ion-grid>
                <ion-row>
                    <ion-col size="6">
                        <img src="./../../../../assets/img/detail.png">
                    </ion-col>
                    <ion-col size="6">
                        <img src="./../../../../assets/img/detail.png">

                    </ion-col>
                    <ion-col size="6">
                        <img src="./../../../../assets/img/detail.png">

                    </ion-col>
                    <ion-col size="6">
                        <img src="./../../../../assets/img/detail.png">

                    </ion-col>
                    <ion-col size="6">
                        <img src="./../../../../assets/img/detail.png">

                    </ion-col>
                    <ion-col size="6">
                        <img src="./../../../../assets/img/detail.png">

                    </ion-col>
                </ion-row>
            </ion-grid>
        </div>

        <div *ngSwitchCase="'three'">
            <ion-grid>
                <ion-row>
                    <ion-col size="6">
                        <img src="./../../../../assets/img/detail.png">
                    </ion-col>
                    <ion-col size="6">
                        <img src="./../../../../assets/img/detail.png">

                    </ion-col>
                    <ion-col size="6">
                        <img src="./../../../../assets/img/detail.png">

                    </ion-col>
                    <ion-col size="6">
                        <img src="./../../../../assets/img/detail.png">

                    </ion-col>
                    <ion-col size="6">
                        <img src="./../../../../assets/img/detail.png">

                    </ion-col>
                    <ion-col size="6">
                        <img src="./../../../../assets/img/detail.png">

                    </ion-col>
                </ion-row>
            </ion-grid>
        </div>
        <div *ngSwitchCase="'four'">
            <ion-grid>
                <ion-row>
                    <ion-col size="6">
                        <img src="./../../../../assets/img/detail.png">
                    </ion-col>
                    <ion-col size="6">
                        <img src="./../../../../assets/img/detail.png">

                    </ion-col>
                    <ion-col size="6">
                        <img src="./../../../../assets/img/detail.png">

                    </ion-col>
                    <ion-col size="6">
                        <img src="./../../../../assets/img/detail.png">

                    </ion-col>
                    <ion-col size="6">
                        <img src="./../../../../assets/img/detail.png">

                    </ion-col>
                    <ion-col size="6">
                        <img src="./../../../../assets/img/detail.png">

                    </ion-col>
                </ion-row>
            </ion-grid>
        </div>

    </div>


</ion-content>